RubyGems Navigation menu

eyes_capybara 5.0.0

Provides Capybara support for Applitools Selenium SDK

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 6.3.2 - April 01, 2024 (17 KB)
  2. 6.3.0 - March 20, 2024 (16,5 KB)
  3. 6.1.1 - March 01, 2024 (15,5 KB)
  4. 6.1.0 - February 20, 2024 (15 KB)
  5. 6.0.4 - February 05, 2024 (14 KB)
  6. 5.0.0 - July 11, 2023 (5,5 KB)
Mostrar todas as versões (143)

Runtime Dependencies (2):

capybara >= 0
eyes_selenium = 5.0.0

Donos:

Pushed by:

Autores:

  • Applitools Team

SHA 256 checksum:

70ea414efa2e1f3f0ee2bc2db44d734f7e9a43ff83a12487f9c1fda17e70c3fa

Total de downloads 288.787

Desta versão 1.577

Licença:

Applitools

Versão Requerida do Ruby: >= 0

Links: